{
    "compilerOptions": {
      "target": "ES2020",
      "useDefineForClassFields": true,
      "lib": ["ES2020", "DOM", "DOM.Iterable"],
      "module": "ESNext",
      "skipLibCheck": true,
      "moduleResolution": "Bundler",
      "resolveJsonModule": true,
      "isolatedModules": true,
      "jsx": "react-jsx",
      "noEmit": true,
      "strict": true,
      "allowJs": false,
      "types": [],
      "baseUrl": ".",
      "paths": { "@/*": ["./src/*"] }
    },
    "include": ["src"]
}